*{
padding:0px;
margin:0px;
}

body{
background:#051831 url(../images/bg.gif) repeat-x;
}

ul, li{
list-style:none;
}

h1{
font:normal 30px/31px Arial, Helvetica, sans-serif;
color:#FFFFFF;
}

h2{

}

h3{

}

img{
border:none;
}

.container-table{
width:959px;
margin:0 auto;
}

.top-menu li{
float:left;
margin:0 0px 0 0;
font:normal 13px/49px Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-decoration:none;
}

.top-menu li a{
float:left;
font:normal 13px/49px Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-decoration:none;
padding:0 15px;
}

.top-menu li a:hover{
float:left;
font:normal 13px/49px Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-decoration:none;
background:#051831 url(../images/top-menu-bg.gif) repeat-x;
padding:0 15px;
}

.top-menu li.select a{
float:left;
font:normal 13px/49px Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-decoration:none;
background:#051831 url(../images/top-menu-bg.gif) repeat-x;
padding:0 15px;
}

.header-container{
background:#051831 url(../images/header-bg.gif) no-repeat;
width:959px;
height:140px;
}

.header-container .logo{
float:left;
margin:34px 0px 0px 0px;
width:555px;
}

.header-right{
background:url(../images/header-right-bg.gif) no-repeat;
width:270px;
height:64px;
float:right;
font:normal 14px/22px Arial, Helvetica, sans-serif;
color:#fdfdfd;
padding:20px 0px 0 15px;
}

.header-right a{
color:#fdfdfd;
text-decoration:none;
}

.header-right a:hover{
color:#ffffff;
text-decoration:underline;
}

.header-right span{
padding:0 15px 0 0;
}

.right-menu td{
padding:0 0 11px 0;
}

.body-content-left-table{
width:690px;
margin:-2px 0 0 0;
}

.welcome{
padding:0 0 0 25px;
background:url(../images/welcome-bg.gif) repeat-x;
}

.welcome h1{
line-height:53px;
}

.grade-left{
/*background:#0a2746;*/
padding:0 14px 0 25px;
}

.grade-left p{
font:normal 12px/18px Arial, Helvetica, sans-serif;
color:#FFFFFF;
margin:0 0 14px 0;
}

.grade-bg{
background:url(../images/grade-bg.gif) repeat-y;
width:23px;
}

.desc-table td{
padding:0 0 15px 0;
font:bold 14px/16px Arial, Helvetica, sans-serif;
color:#6ec6ff;
}

.middle-bg{
background:url(../images/body-bg-logo.gif) no-repeat left bottom #0a2746;
}

.grade-right{
background:#0a2746;
padding:10px 0 0 5px;
text-align:left;
}

.list-right{
margin:0 0 0 5px;
}

.list-right li{
font:normal 12px/25px Arial, Helvetica, sans-serif;
color:#FFFFFF;
background:url(../images/blue-bullet.gif) 0 10px no-repeat;
padding:0 0 0 15px;
}

.list-right li a{
font:normal 12px/25px Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-decoration:none;
}

.list-right li a:hover{
font:normal 12px/25px Arial, Helvetica, sans-serif;
color:#add2fa;
text-decoration:none;
}

.product{
background:url(../images/product.gif) -5px 0 no-repeat;
height:109px;
font:bold 14px/25px  Arial, Helvetica, sans-serif;
color:#78e1f6;
padding:5px 90px 0 0;
}

.footer-bg{
background:#11426f;
text-align:center;
}

.footer-bg ul li{
float:left;
font:normal 12px/13px Arial, Helvetica, sans-serif;
color:#ffffff;
background:url(../images/footer-sep.gif) 0px 0 no-repeat;
margin:0 8px 0 0;
padding:0 0 0 8px;
}

.footer-bg ul{
width:805px;
margin:0 auto;
}

.footer-bg ul li a{
float:left;
font:normal 12px/13px Arial, Helvetica, sans-serif;
color:#ffffff;
text-decoration:none;
}

.footer-bg ul li a:hover{
float:left;
font:normal 12px/13px Arial, Helvetica, sans-serif;
color:#ffffff;
text-decoration:underline;
}

.footer-bg ul li.select a{
float:left;
font:normal 12px/13px Arial, Helvetica, sans-serif;
color:#ffffff;
text-decoration:underline;
}

.footer-bg p{
font:normal 12px/13px Arial, Helvetica, sans-serif;
color:#3d7fbc;
margin:25px 0 0px 0;
padding:0 0 15px 0;
}

.footer-bg p a{
color:#3d7fbc;
text-decoration:none;
}

.footer-bg p a:hover{
color:#67a7e1;
text-decoration:none;
}

.no-back{
background-image:none !important;
}


/********************************************************************03062011**********************************************************************************/
#outerwraper {
	background:url(../images/main-bg.jpg) repeat-x #061731;
}
.linktext {
	color:#FFFFFF;
	text-decoration:underline;
}
.linktext:hover {
	color:#FFFFFF;
	text-decoration:none;
}
.contentwrapper {
	background:url(../images/body-bg-logo.gif) no-repeat left bottom #0a2746;
	padding:0px 20px;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
.largetext {
	font-size:14px;
}
.button {
	background:url(../images/button-bg.jpg) repeat-x;
	padding:0px 5px ;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	height:35px;
	line-height:35px;
	text-decoration:none;
	border:none;
	cursor:pointer;
}
.table-border {
	border:#287bbd 1px solid;
	padding:10px;
}
.img {
	float:left;
	margin:0pc 10px 10px 0px;

}

.light_box1{
	margin:0 20px 20px 0;
	float:left;
	border:3px  solid #003366;
	width:120px;
	height:90px;
	}
	



















